/* .col-xs-12{
    width: 100%;
}
 */
.col-xs-4{
    width: 34%;
    margin-left: 0%;
}

.col-xs-8{
    width: 54%;
    margin-left: 6%;
}

.simbolo img{
    width: 100%;
}
/* @media (min-width:320px) and (max-width:768px){
.jumbotron_cm h2 {
    font-size: x-large;
}
} */

.membros .col-md-2{
    margin-bottom: 1em !important;
    text-align: center;
}

.membros .col-md-3{
    margin-bottom: 1em !important;
    text-align: center;
}

footer{
    margin-bottom: 1em;
    text-align: center;
}

h1, h2, h3{
    font-weight: 400 !important;
}

#foxyform_embed_link_188282{
    display:none !important;
}


/* #bottom input.formsubmit{
    width: 160px !important;
} */

.jumbotron{
    background-image: url("../img/poço da cesta.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_contactos {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}

.jumbotron_contactos{
    background-image: url("../img/contactos.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_membros{
    background-image: url("../img/casalnovo/casalnovo_33.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_cesta{
    background-image: url("../img/poço da cesta2.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.jumbotron_fados{
    background-image: url("../img/fados/fados_28.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_historia{
    background-image: url("../img/historia.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.jumbotron_churrasco{
    background-image: url("../img/churrasco.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_sunset{
    background-image: url("../img/sunsetWeb2.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sunsetAdd{
    width:100%;
    max-width: 471px;
}

.jumbotron_slider{
    background-image: url("../img/slider/slider_47.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_largo{
    background-image: url("../img/largo.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_cm{
    background-image: url("../img/casalnovo/casalnovo_13.jpg");
    /* Set a specific height */
    min-height: 600px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron_percursos{
    background-image: url("../img/casalnovo/casalnovo_29.jpg");
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron .container h2{
    color:#fefefe;
   
}


.jumbotron_contactos h2{
    color:#fefefe;  
}



.jumbotron_membros h2{
    color:#fefefe;  
}


.jumbotron_cesta h2{
    color:#fefefe;  
}

.jumbotron_historia h2{
    color:#fefefe;  
}

.jumbotron_fados h2{
    color:#fefefe;  
}

.jumbotron_slider h2{
    color:#fefefe;  
}

.jumbotron_churrasco h2{
    color:#fefefe;  
}

.jumbotron_largo h2{
    color:#fefefe;  
}

.jumbotron_cm h2{
    color:#fefefe;  
}

.jumbotron_percursos h2{
    color:#fefefe;  
}

.jumbotron_sunset h2{
    color:#fefefe;  
}

.jumbotron .container{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_contactos .container .contactos{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_membros .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_cesta .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_historia .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_fados .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_slider .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_churrasco .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_largo .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_cm .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_sunset .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.jumbotron_percursos .container .cesta{
    background-color: #aaa;
    border-radius: 5px;
    opacity: 0.9;
    padding: 5px;
    margin-bottom: 6em;
}

.custom_fb {
    display: inline-block;
    position: absolute;
    top: 140px;
    right: 20px;
    margin: 0px -20px;
    float: right;
    background: whitesmoke;
    padding: 5px;
    border-radius: 4px;
    z-index: 1;
}

.container .form{
    a{
        display: none;
    }
}

.thead-dark{
    background-color: #eee;
}

.thead-darker{
    background-color: #ccc;
}

.membros{
    margin-top: 2em;
}

.margin_cesta{
    margin-top: 2em;
}

.simbolo{
    margin-bottom: 1em;
}

.lerMais{
    margin-bottom: 1em;
    text-align: center;
}

.center{
    text-align: center;
}

.foto{
    border-radius: 50%;
    background-color: #aaa;
    width: 130px;
    height: 130px;
    margin:auto;
    margin-bottom: 1em;
}

@media screen and (max-width:991px){
    .foto{
      
        width: 100px;
        height: 100px;
      
    }

    .h3, h3 {
        font-size: 1.5rem !important;
    }
}

@media (min-width:576px) and (max-width:991px){
    

    .break{
        display:block !important;
        margin-top: -8px;
    }
}

@media (min-width:768px) and (max-width:991px){
    .break2{
        display:block !important;
        margin-top: -8px;
    }
}

@media (min-width:576px) and (max-width:767px){
    .break2{
        display:none;
        }
}

@media screen and (max-width:575px){
    .break, .break2{
        display:none;
   }
}
    
    .break, .break2{
         display:none;
    }

.foto_pedro{
    border-radius: 50%;
    background-image: url("../img/pedro-amendoeira.jpg");
    width: 130px;
    height: 130px;
}

.foto_helder{
    border-radius: 50%;
    background-image: url("../img/helder-moutinho.jpg");
    width: 130px;
    height: 130px;
}

.foto_vanessa{
    border-radius: 50%;
    background-image: url("../img/vanessa-alves.jpg");
    width: 130px;
    height: 130px;
}

.fados img{
    width:100%;
}


@media screen and (min-width:768px){
    .jumbotron .container{
    width:35%;
    float: left;
    margin-left: 5%;
    }
     
}

@media (min-width:768px) and (max-width:768px){


}

@media screen and (max-width:768px){
    
    .jumbotron_contactos .container .contactos{
        margin-bottom: 2em;
        }
}

/* flex */

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
  }
  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }